* {font-family: 'Open Sans', Arial, Helvetica, sans-serif;}

.wrapper {width: 100%; margin: 0 auto; overflow: hidden;}

.header {padding: .5em;}
.navbar {background: transparent; margin-bottom: 0; padding: 1em 0; width: 100%!important; border: 0; border-radius: 0;}
.navbar-nav {margin-top: 4em;}

.front-hero { /*background: url('../img/hero-bg.png') no-repeat center center;*/ margin: 0 auto;}
.home-links {margin-bottom: 2em;}
.home-links img {border: 5px solid #eee;}

.content {padding: 6em; width: 80%;}
.widget {padding: 1em;}

.post {background: #eee; padding: 1em;}
h2.post-title {font-weight: bold;}
.metadata {font-size: 90%; font-weight: bold;}

.footer {padding: 2em; background: #eee;}
.social {color: #000;}

